<template> 
  <div>
      <Navbar></Navbar>
      <b-container class="layout">
        <router-view></router-view>
      </b-container>
  </div>
 
</template>

<script>
import Navbar from "./components/Navbar";

export default {
  components: { Navbar },
}
</script>

<style>
body{
  background-image: url("assets/img/fond.jpeg");
}
#app {
  /* font-family: Avenir, Helvetica, Arial, sans-serif; */
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.layout {
  margin: 10px;
}
</style>

